{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Nodinite.Agent.Boomi/7.4.24-Preview.260416.5.Mono": {
        "dependencies": {
          "Azure.AI.OpenAI": "2.1.0",
          "Flurl": "4.0.0",
          "Microsoft.AspNetCore.OpenApi": "10.0.6",
          "Microsoft.Extensions.AI": "10.5.0",
          "Microsoft.Extensions.AI.OpenAI": "10.5.0",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.6",
          "Microsoft.Extensions.Http.Polly": "10.0.6",
          "Microsoft.SqlServer.DacFx": "170.3.93",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Agent.Boomi.ServiceDefaults": "1.0.0",
          "Nodinite.Libraries.Agent": "1.0.0",
          "Nodinite.SourceGenerators.ActionControllerBase": "1.0.0",
          "Nodinite.SourceGenerators.SettingsProtection": "1.0.0",
          "OllamaSharp": "5.4.25",
          "Serilog.Enrichers.Thread": "4.0.0",
          "Serilog.Formatting.Compact": "3.0.0"
        },
        "runtime": {
          "Nodinite.Agent.Boomi.dll": {}
        }
      },
      "Azure.AI.OpenAI/2.1.0": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "OpenAI": "2.10.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.AI.OpenAI.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.100.24.60605"
          }
        }
      },
      "Azure.Core/1.47.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.ClientModel": "1.10.0",
          "System.Memory.Data": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.47.1.0",
            "fileVersion": "1.4700.125.36505"
          }
        }
      },
      "Azure.Identity/1.14.2": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Microsoft.Identity.Client": "4.73.1",
          "Microsoft.Identity.Client.Extensions.Msal": "4.73.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Identity.dll": {
            "assemblyVersion": "1.14.2.0",
            "fileVersion": "1.1400.225.36004"
          }
        }
      },
      "Azure.Storage.Blobs/12.18.0": {
        "dependencies": {
          "Azure.Storage.Common": "12.17.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Blobs.dll": {
            "assemblyVersion": "12.18.0.0",
            "fileVersion": "12.1800.23.46203"
          }
        }
      },
      "Azure.Storage.Common/12.17.0": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "System.IO.Hashing": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.17.0.0",
            "fileVersion": "12.1700.23.46203"
          }
        }
      },
      "Flurl/4.0.0": {
        "runtime": {
          "lib/netstandard2.0/Flurl.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Microsoft.ApplicationInsights/2.23.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.ApplicationInsights.dll": {
            "assemblyVersion": "2.23.0.29",
            "fileVersion": "2.23.0.29"
          }
        }
      },
      "Microsoft.AspNetCore.OpenApi/10.0.6": {
        "dependencies": {
          "Microsoft.OpenApi": "2.0.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.OpenApi.dll": {
            "assemblyVersion": "10.0.6.0",
            "fileVersion": "10.0.626.17701"
          }
        }
      },
      "Microsoft.Azure.Relay/3.1.1": {
        "dependencies": {
          "Azure.Identity": "1.14.2",
          "System.IdentityModel.Tokens.Jwt": "7.7.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Azure.Relay.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Bcl.Cryptography/9.0.4": {
        "runtime": {
          "lib/net9.0/Microsoft.Bcl.Cryptography.dll": {
            "assemblyVersion": "9.0.0.4",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Build/15.9.20": {
        "dependencies": {
          "Microsoft.Build.Framework": "15.9.20"
        },
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Build.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.9.20.62856"
          }
        }
      },
      "Microsoft.Build.Framework/15.9.20": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Build.Framework.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.9.20.62856"
          }
        }
      },
      "Microsoft.Build.Utilities.Core/15.9.20": {
        "dependencies": {
          "Microsoft.Build.Framework": "15.9.20"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Build.Utilities.Core.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.9.20.62856"
          }
        }
      },
      "Microsoft.Data.SqlClient/6.1.3": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Azure.Identity": "1.14.2",
          "Microsoft.Bcl.Cryptography": "9.0.4",
          "Microsoft.Data.SqlClient.SNI.runtime": "6.0.2",
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "7.7.1",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.13.25316.3"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.13.25316.3"
          },
          "runtimes/win/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.13.25316.3"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          }
        }
      },
      "Microsoft.Extensions.AI/10.5.0": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.5.0",
          "System.Numerics.Tensors": "10.0.6"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.AI.Abstractions/10.5.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.Abstractions.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.AI.OpenAI/10.5.0": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.5.0",
          "OpenAI": "2.10.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.OpenAI.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.AmbientMetadata.Application/10.5.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AmbientMetadata.Application.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.Compliance.Abstractions/10.5.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Compliance.Abstractions.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.AutoActivation/10.5.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.AutoActivation.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.ExceptionSummarization/10.5.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Diagnostics.ExceptionSummarization.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/10.0.6": {
        "dependencies": {
          "System.ServiceProcess.ServiceController": "10.0.6"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "10.0.0.6",
            "fileVersion": "10.0.626.17701"
          }
        }
      },
      "Microsoft.Extensions.Http.Diagnostics/10.5.0": {
        "dependencies": {
          "Microsoft.Extensions.Telemetry": "10.5.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.Diagnostics.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.Http.Polly/10.0.6": {
        "dependencies": {
          "Polly": "7.2.4",
          "Polly.Extensions.Http": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.Polly.dll": {
            "assemblyVersion": "10.0.6.0",
            "fileVersion": "10.0.626.17701"
          }
        }
      },
      "Microsoft.Extensions.Http.Resilience/10.5.0": {
        "dependencies": {
          "Microsoft.Extensions.Http.Diagnostics": "10.5.0",
          "Microsoft.Extensions.Resilience": "10.5.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.Resilience.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.Resilience/10.5.0": {
        "dependencies": {
          "Microsoft.Extensions.Diagnostics.ExceptionSummarization": "10.5.0",
          "Microsoft.Extensions.Telemetry.Abstractions": "10.5.0",
          "Polly.Extensions": "8.4.2",
          "Polly.RateLimiting": "8.4.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Resilience.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.ServiceDiscovery/10.5.0": {
        "dependencies": {
          "Microsoft.Extensions.ServiceDiscovery.Abstractions": "10.5.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ServiceDiscovery.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.ServiceDiscovery.Abstractions/10.5.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ServiceDiscovery.Abstractions.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.Telemetry/10.5.0": {
        "dependencies": {
          "Microsoft.Extensions.AmbientMetadata.Application": "10.5.0",
          "Microsoft.Extensions.DependencyInjection.AutoActivation": "10.5.0",
          "Microsoft.Extensions.Telemetry.Abstractions": "10.5.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Telemetry.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Extensions.Telemetry.Abstractions/10.5.0": {
        "dependencies": {
          "Microsoft.Extensions.Compliance.Abstractions": "10.5.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Telemetry.Abstractions.dll": {
            "assemblyVersion": "10.5.0.0",
            "fileVersion": "10.500.26.21304"
          }
        }
      },
      "Microsoft.Identity.Client/4.73.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.73.1.0",
            "fileVersion": "4.73.1.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.73.1": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.73.1",
          "System.Security.Cryptography.ProtectedData": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.73.1.0",
            "fileVersion": "4.73.1.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/7.7.1": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "7.7.1",
          "System.IdentityModel.Tokens.Jwt": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.OpenApi/2.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Microsoft.SqlServer.DacFx/170.3.93": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Azure.Storage.Blobs": "12.18.0",
          "Microsoft.ApplicationInsights": "2.23.0",
          "Microsoft.Build": "15.9.20",
          "Microsoft.Build.Framework": "15.9.20",
          "Microsoft.Build.Utilities.Core": "15.9.20",
          "Microsoft.Data.SqlClient": "6.1.3",
          "Microsoft.SqlServer.TransactSql.ScriptDom": "170.157.0",
          "Microsoft.SqlServer.Types": "170.1000.7",
          "System.ComponentModel.Composition": "8.0.0",
          "System.IO.Packaging": "8.0.1",
          "System.Runtime.Caching": "8.0.1",
          "System.Security.Permissions": "8.0.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Data.Tools.Schema.Sql.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.3.93.6"
          },
          "lib/net10.0/Microsoft.Data.Tools.Schema.Tasks.Sql.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.3.93.6"
          },
          "lib/net10.0/Microsoft.Data.Tools.Sql.DesignServices.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.3.93.6"
          },
          "lib/net10.0/Microsoft.Data.Tools.Utilities.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.3.93.6"
          },
          "lib/net10.0/Microsoft.SqlServer.Dac.Extensions.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.3.93.6"
          },
          "lib/net10.0/Microsoft.SqlServer.Dac.dll": {
            "assemblyVersion": "170.0.0.0",
            "fileVersion": "170.3.93.6"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.SqlServer.TransactSql.ScriptDom/170.157.0": {
        "runtime": {
          "lib/net8.0/Microsoft.SqlServer.TransactSql.ScriptDom.dll": {
            "assemblyVersion": "17.0.0.0",
            "fileVersion": "17.0.157.0"
          }
        }
      },
      "Microsoft.SqlServer.Types/170.1000.7": {
        "dependencies": {
          "Microsoft.SqlServer.Server": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Types.dll": {
            "assemblyVersion": "17.0.0.0",
            "fileVersion": "17.0.1000.7"
          }
        },
        "runtimeTargets": {
          "runtimes/win-arm64/native/SqlServerSpatial170.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "2025.170.1000.7"
          },
          "runtimes/win-x64/native/SqlServerSpatial170.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2025.170.1000.7"
          },
          "runtimes/win-x86/native/SqlServerSpatial170.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2025.170.1000.7"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "OllamaSharp/5.4.25": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.5.0"
        },
        "runtime": {
          "lib/net10.0/OllamaSharp.dll": {
            "assemblyVersion": "5.4.25.0",
            "fileVersion": "5.4.25.0"
          }
        }
      },
      "OpenAI/2.10.0": {
        "dependencies": {
          "System.ClientModel": "1.10.0"
        },
        "runtime": {
          "lib/net10.0/OpenAI.dll": {
            "assemblyVersion": "2.10.0.0",
            "fileVersion": "2.10.0.0"
          }
        }
      },
      "OpenTelemetry/1.15.2": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.15.2"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.2.2002"
          }
        }
      },
      "OpenTelemetry.Api/1.15.2": {
        "runtime": {
          "lib/net10.0/OpenTelemetry.Api.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.2.2002"
          }
        }
      },
      "OpenTelemetry.Api.ProviderBuilderExtensions/1.15.2": {
        "dependencies": {
          "OpenTelemetry.Api": "1.15.2"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Api.ProviderBuilderExtensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.2.2002"
          }
        }
      },
      "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.15.2": {
        "dependencies": {
          "OpenTelemetry": "1.15.2"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Exporter.OpenTelemetryProtocol.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.2.2002"
          }
        }
      },
      "OpenTelemetry.Extensions.Hosting/1.15.2": {
        "dependencies": {
          "OpenTelemetry": "1.15.2"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Extensions.Hosting.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.2.2002"
          }
        }
      },
      "OpenTelemetry.Instrumentation.AspNetCore/1.15.1": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.15.2"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.AspNetCore.dll": {
            "assemblyVersion": "1.15.1.965",
            "fileVersion": "1.15.1.965"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Http/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.15.2"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.Http.dll": {
            "assemblyVersion": "1.15.0.900",
            "fileVersion": "1.15.0.900"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Runtime/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api": "1.15.2"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.Runtime.dll": {
            "assemblyVersion": "1.15.0.899",
            "fileVersion": "1.15.0.899"
          }
        }
      },
      "Polly/7.2.4": {
        "runtime": {
          "lib/netstandard2.0/Polly.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.2.4.982"
          }
        }
      },
      "Polly.Core/8.4.2": {
        "runtime": {
          "lib/net8.0/Polly.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Polly.Extensions/8.4.2": {
        "dependencies": {
          "Polly.Core": "8.4.2"
        },
        "runtime": {
          "lib/net8.0/Polly.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Polly.Extensions.Http/3.0.0": {
        "dependencies": {
          "Polly": "7.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/Polly.Extensions.Http.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Polly.RateLimiting/8.4.2": {
        "dependencies": {
          "Polly.Core": "8.4.2"
        },
        "runtime": {
          "lib/net8.0/Polly.RateLimiting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.AspNetCore/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Hosting": "10.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "Serilog.Settings.Configuration": "10.0.0",
          "Serilog.Sinks.Console": "6.1.1",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "7.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Enrichers.Thread/4.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Enrichers.Thread.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.1.1": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/10.1.7": {
        "runtime": {
          "lib/net10.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "10.1.7.0",
            "fileVersion": "10.1.7.2427"
          }
        }
      },
      "System.ClientModel/1.10.0": {
        "dependencies": {
          "System.Memory.Data": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/System.ClientModel.dll": {
            "assemblyVersion": "1.10.0.0",
            "fileVersion": "1.1000.26.16607"
          }
        }
      },
      "System.ComponentModel.Composition/8.0.0": {
        "runtime": {
          "lib/net8.0/System.ComponentModel.Composition.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.4": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "System.IO.Hashing/6.0.0": {
        "runtime": {
          "lib/net6.0/System.IO.Hashing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IO.Packaging/8.0.1": {
        "runtime": {
          "lib/net8.0/System.IO.Packaging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Memory.Data/10.0.3": {
        "runtime": {
          "lib/net10.0/System.Memory.Data.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Numerics.Tensors/10.0.6": {
        "runtime": {
          "lib/net10.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "10.0.0.6",
            "fileVersion": "10.0.626.17701"
          }
        }
      },
      "System.Runtime.Caching/8.0.1": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.4": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Security.Permissions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.6": {
        "runtime": {
          "lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.6",
            "fileVersion": "10.0.626.17701"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.6",
            "fileVersion": "10.0.626.17701"
          }
        }
      },
      "System.Windows.Extensions/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Nodinite.Agent.Boomi.ServiceDefaults/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Http.Resilience": "10.5.0",
          "Microsoft.Extensions.ServiceDiscovery": "10.5.0",
          "OpenTelemetry.Exporter.OpenTelemetryProtocol": "1.15.2",
          "OpenTelemetry.Extensions.Hosting": "1.15.2",
          "OpenTelemetry.Instrumentation.AspNetCore": "1.15.1",
          "OpenTelemetry.Instrumentation.Http": "1.15.0",
          "OpenTelemetry.Instrumentation.Runtime": "1.15.0"
        },
        "runtime": {
          "Nodinite.Agent.Boomi.ServiceDefaults.dll": {
            "assemblyVersion": "7.4.24.0",
            "fileVersion": "7.4.24.0"
          }
        }
      },
      "Nodinite.Libraries.Agent/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.OpenApi": "10.0.6",
          "Microsoft.Azure.Relay": "3.1.1",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.6",
          "Nodinite.Libraries.SecretManagement": "1.0.0",
          "Serilog.AspNetCore": "10.0.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "10.1.7"
        },
        "runtime": {
          "Nodinite.Libraries.Agent.dll": {
            "assemblyVersion": "7.4.24.0",
            "fileVersion": "7.4.24.0"
          }
        }
      },
      "Nodinite.Libraries.SecretManagement/1.0.0": {
        "dependencies": {
          "Nodinite.SourceGenerators.SettingsProtection.Attributes": "1.0.0"
        },
        "runtime": {
          "Nodinite.Libraries.SecretManagement.dll": {
            "assemblyVersion": "7.4.24.0",
            "fileVersion": "7.4.24.0"
          }
        }
      },
      "Nodinite.SourceGenerators.ActionControllerBase/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerators.ActionControllerBase.dll": {
            "assemblyVersion": "7.4.24.0",
            "fileVersion": "7.4.24.0"
          }
        }
      },
      "Nodinite.SourceGenerators.SettingsProtection/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerators.SettingsProtection.dll": {
            "assemblyVersion": "7.4.24.0",
            "fileVersion": "7.4.24.0"
          }
        }
      },
      "Nodinite.SourceGenerators.SettingsProtection.Attributes/1.0.0": {
        "runtime": {
          "Nodinite.SourceGenerators.SettingsProtection.Attributes.dll": {
            "assemblyVersion": "7.4.24.0",
            "fileVersion": "7.4.24.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodinite.Agent.Boomi/7.4.24-Preview.260416.5.Mono": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.AI.OpenAI/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-doixr3tcsIcdzbzF9NxKt+6U0NKj6aPeOCPYONPsWjyf3gxVndVJAdjPcVdqeR/3vcRHXRgGnGlv+iXx5jMA4g==",
      "path": "azure.ai.openai/2.1.0",
      "hashPath": "azure.ai.openai.2.1.0.nupkg.sha512"
    },
    "Azure.Core/1.47.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oPcncSsDHuxB8SC522z47xbp2+ttkcKv2YZ90KXhRKN0YQd2+7l1UURT9EBzUNEXtkLZUOAB5xbByMTrYRh3yA==",
      "path": "azure.core/1.47.1",
      "hashPath": "azure.core.1.47.1.nupkg.sha512"
    },
    "Azure.Identity/1.14.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhNMwOTwT+I2wIcJKSdP0ADyB2aK+JaYWZxO8LSRDm5w77LFr0ykR9xmt2ZV5T1gaI7xU6iNFIh/yW1dAlpddQ==",
      "path": "azure.identity/1.14.2",
      "hashPath": "azure.identity.1.14.2.nupkg.sha512"
    },
    "Azure.Storage.Blobs/12.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IUqHRXnabXCzmmvkzqPK4FuGzLxmKSugDEt5Hm5B/JlJFR+aHDsPW4nCLbG0txThqBSKPqcBBU/oA6c5TaFJgA==",
      "path": "azure.storage.blobs/12.18.0",
      "hashPath": "azure.storage.blobs.12.18.0.nupkg.sha512"
    },
    "Azure.Storage.Common/12.17.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/h8SpUkxMuQy/MbNFeJQGmhYt3JnYfEiGeDojtNgLNzzhyDnRYgjF3ZKYgjORYQpn0Spr+4+v2MZy+0GNJBLrg==",
      "path": "azure.storage.common/12.17.0",
      "hashPath": "azure.storage.common.12.17.0.nupkg.sha512"
    },
    "Flurl/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rpts69yYgvJqg6PPgqShBQEZ4aNzWQqWpWppcT0oDWxDCIsBqiod4pj6LQZdhk+1OozLFagemldMRACdHF3CsA==",
      "path": "flurl/4.0.0",
      "hashPath": "flurl.4.0.0.nupkg.sha512"
    },
    "Microsoft.ApplicationInsights/2.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nWArUZTdU7iqZLycLKWe0TDms48KKGE6pONH2terYNa8REXiqixrMOkf1sk5DHGMaUTqONU2YkS4SAXBhLStgw==",
      "path": "microsoft.applicationinsights/2.23.0",
      "hashPath": "microsoft.applicationinsights.2.23.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.OpenApi/10.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTAQe7MAbbKztRyeCRGZOqqlIqpMHDBz+jKo7LLY6hp4qRqn7iucR24u32KJVxV7mF3tSEfwXH96NgGSiDBw7A==",
      "path": "microsoft.aspnetcore.openapi/10.0.6",
      "hashPath": "microsoft.aspnetcore.openapi.10.0.6.nupkg.sha512"
    },
    "Microsoft.Azure.Relay/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sM/g4jb90yWLA1FL3BLm4+gEzhjun5tgtXR9cqIdeoeafwlSwcGSnJvIKbJoE6AkHiI251LOrphP8ThrCMfqQA==",
      "path": "microsoft.azure.relay/3.1.1",
      "hashPath": "microsoft.azure.relay.3.1.1.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.Cryptography/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YgZYAWzyNuPVtPq6WNm0bqOWNjYaWgl5mBWTGZyNoXitYBUYSp6iUB9AwK0V1mo793qRJUXz2t6UZrWITZSvuQ==",
      "path": "microsoft.bcl.cryptography/9.0.4",
      "hashPath": "microsoft.bcl.cryptography.9.0.4.nupkg.sha512"
    },
    "Microsoft.Build/15.9.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b42hOwbOknlaqSjvmGdBRSgK6uKqsK3SL5977KGXgPkCJPcpb9hUIisjuFygVe9xuCEcKPZx8CRB+q6pf2M4Yg==",
      "path": "microsoft.build/15.9.20",
      "hashPath": "microsoft.build.15.9.20.nupkg.sha512"
    },
    "Microsoft.Build.Framework/15.9.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j7KrBtZrD+YQPAu+8K1a0J7HgDf0X18bSnqu5llKXxHZ5Cb1t3eSlEtZPUDFqsv3RCBzByggjIBaxrmdvHxLqA==",
      "path": "microsoft.build.framework/15.9.20",
      "hashPath": "microsoft.build.framework.15.9.20.nupkg.sha512"
    },
    "Microsoft.Build.Utilities.Core/15.9.20": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s5F2IDARivpFJ+RiwOBnCt6Higu88nhDYfaUWwJ2ecBSf83HZsc3E/EjyQIs+4fPAeS5IZsL2ak7gOdxEXubSA==",
      "path": "microsoft.build.utilities.core/15.9.20",
      "hashPath": "microsoft.build.utilities.core.15.9.20.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/6.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ys/z8Tx8074CDU20EilNvBRJuJdwKSthpHkzUpt3JghnjB6GjbZusoOcCtNbhPCCWsEJqN8bxaT7HnS3UZuUDQ==",
      "path": "microsoft.data.sqlclient/6.1.3",
      "hashPath": "microsoft.data.sqlclient.6.1.3.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+pRODTWX7Y67jXO3T5S2dIPZ9qMJNySjlZT/TKmWVNWe19N8jcWmHaqHnnchaq3gxEKv1SWVY5EFzOD06l41w==",
      "path": "microsoft.data.sqlclient.sni.runtime/6.0.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.6.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.AI/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UwUYEUqB7v74IYFRzPmjiN0i6JvHFC2P5laO5ZV2LvDRuz84+16XIkMVwT8nKyHJHT2gWOqywiTMC2pa50IrTA==",
      "path": "microsoft.extensions.ai/10.5.0",
      "hashPath": "microsoft.extensions.ai.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.Abstractions/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bb2wQ1HGatf5zdBxE28zrN4jaEVmpC+IJYChcqABTfu77YtFcJe/A4ZChjVZ0V1OF+UPYSOY8mUDI/fwEljcIA==",
      "path": "microsoft.extensions.ai.abstractions/10.5.0",
      "hashPath": "microsoft.extensions.ai.abstractions.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.OpenAI/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K1ZTH8waff1pnnDG6kPN07ce2oq4AJKFds4MGmE+EX+f0QYMO316HKSAcCZjrhnisAj+rJ4nSkrG9FjgjTA9nw==",
      "path": "microsoft.extensions.ai.openai/10.5.0",
      "hashPath": "microsoft.extensions.ai.openai.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AmbientMetadata.Application/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lCJjEDknSYeTXB133DwLNwXYA6q9nzJiJFjQb1KO1n3sS6wHfROm6zqG6y3UthQP5oPnNbE1a7M15LpjSf5yBg==",
      "path": "microsoft.extensions.ambientmetadata.application/10.5.0",
      "hashPath": "microsoft.extensions.ambientmetadata.application.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Compliance.Abstractions/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xbWZji13Vb2jDJNtwVrKpI09jd8x3n3fL+GzhiLK+8O5Wc2A+GyqCZalST2fV46Pf0QfCwkXf83y+3/rDkCd7A==",
      "path": "microsoft.extensions.compliance.abstractions/10.5.0",
      "hashPath": "microsoft.extensions.compliance.abstractions.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.AutoActivation/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vby/PzPScy9pX3r3f5UuHutxSr4Q8SXqyIiH6+JEK7SVpTCL6f8R9mp04OUVsZLlsME2rBjA9PHXf9L9aG7wbg==",
      "path": "microsoft.extensions.dependencyinjection.autoactivation/10.5.0",
      "hashPath": "microsoft.extensions.dependencyinjection.autoactivation.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.ExceptionSummarization/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+jdC9YUfMkX9/Yb3Pi8Kovt1nFVGGB2UqSHZgLapo63d+WAhYf9KiuNA3jiaaRINhVyCgWuKFoMtjWKET5oXEQ==",
      "path": "microsoft.extensions.diagnostics.exceptionsummarization/10.5.0",
      "hashPath": "microsoft.extensions.diagnostics.exceptionsummarization.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/10.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2VjWLfuZODSSLANosPNWXfjDXi5gh0R+Qq5JxzUzpjm3ZAU+mqHDcYFfMTEgVAyWwa58k9tMq5AA9R7NHHc/hg==",
      "path": "microsoft.extensions.hosting.windowsservices/10.0.6",
      "hashPath": "microsoft.extensions.hosting.windowsservices.10.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Diagnostics/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HoWdJKvBt7vkLlclRbjDTXcCp3s9hwFf1CY4ovlmMKFAbKSI7zKl0fUQ4LMvUI3sHIhpEtMjp7Mxjaf/yEmVvQ==",
      "path": "microsoft.extensions.http.diagnostics/10.5.0",
      "hashPath": "microsoft.extensions.http.diagnostics.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Polly/10.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FffxO3VZVv3JgvyNuUTlM5IAmkhIrbnT07tkbD1IKH20qRUxiFF86Rjas1mIAFFeUu+FDKkALJHEiyiGwUnjzA==",
      "path": "microsoft.extensions.http.polly/10.0.6",
      "hashPath": "microsoft.extensions.http.polly.10.0.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Resilience/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-81rw+wjFFP5jREOERb1PHIPvBNFtE6NXO8bsLTSCET2UZWxj7cwrpzcI3l07tOpHEprYmruZAF3kZEar7uG4Iw==",
      "path": "microsoft.extensions.http.resilience/10.5.0",
      "hashPath": "microsoft.extensions.http.resilience.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Resilience/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjbGQkSqLkP8/lKZLfaUcdkNUpWUqMafCsm56kw9uzznhJb/uJiIRy5/zG9D0SFsBzJkz2AcvWU2J/MJydPxoA==",
      "path": "microsoft.extensions.resilience/10.5.0",
      "hashPath": "microsoft.extensions.resilience.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ServiceDiscovery/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M7w+KSTX72nEHuizITgUAD7SZwDdiLTw+tpUvR5iKifuhYJPctghzjDJevkz2OQ6vNGvUuJEfReUpS9DU8kBpA==",
      "path": "microsoft.extensions.servicediscovery/10.5.0",
      "hashPath": "microsoft.extensions.servicediscovery.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ServiceDiscovery.Abstractions/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XWr8wCt2wC+HtonJoqZJB4Iwg2alfbDkgqgoBZv2dHcjNirYujEzSPwDexMYVYIMegaOECmMXdwPuyWlcwrODw==",
      "path": "microsoft.extensions.servicediscovery.abstractions/10.5.0",
      "hashPath": "microsoft.extensions.servicediscovery.abstractions.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Telemetry/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jI7b9rkfoz06ZEQols6WG3D0iQMIbtRDHkx1F7QvQOSDmzyXLwUIBbJEO8ftr7aD/2tvsHplqycp+WXFvMfujg==",
      "path": "microsoft.extensions.telemetry/10.5.0",
      "hashPath": "microsoft.extensions.telemetry.10.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Telemetry.Abstractions/10.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VmU7e6xHqoubWKl7y9MtWyQAjlDpvbds3gY8ZKMS/1GxY2+U1/aMNnMj09aOXAa3p5qhHSSkBzDJvyokCjVkPg==",
      "path": "microsoft.extensions.telemetry.abstractions/10.5.0",
      "hashPath": "microsoft.extensions.telemetry.abstractions.10.5.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.73.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NnDLS8QwYqO5ZZecL2oioi1LUqjh5Ewk4bMLzbgiXJbQmZhDLtKwLxL3DpGMlQAJ2G4KgEnvGPKa+OOgffeJbw==",
      "path": "microsoft.identity.client/4.73.1",
      "hashPath": "microsoft.identity.client.4.73.1.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.73.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xDztAiV2F0wI0W8FLKv5cbaBefyLD6JVaAsvgSN7bjWNCzGYzHbcOEIP5s4TJXUpQzMfUyBsFl1mC6Zmgpz0PQ==",
      "path": "microsoft.identity.client.extensions.msal/4.73.1",
      "hashPath": "microsoft.identity.client.extensions.msal.4.73.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S7sHg6gLg7oFqNGLwN1qSbJDI+QcRRj8SuJ1jHyCmKSipnF6ZQL+tFV2NzVfGj/xmGT9TykQdQiBN+p5Idl4TA==",
      "path": "microsoft.identitymodel.abstractions/7.7.1",
      "hashPath": "microsoft.identitymodel.abstractions.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Izi75UCUssvo8LPx3OVnEeZay58qaFicrtSnbtUt7q8qQi0gy46gh4V8VUTkMVMKXV6VMyjBVmeNNgeCUJuIw==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.7.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BZNgSq/o8gsKExdYoBKPR65fdsxW0cTF8PsdqB8y011AGUJJW300S/ZIsEUD0+sOmGc003Gwv3FYbjrVjvsLNQ==",
      "path": "microsoft.identitymodel.logging/7.7.1",
      "hashPath": "microsoft.identitymodel.logging.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h+fHHBGokepmCX+QZXJk4Ij8OApCb2n2ktoDkNX5CXteXsOxTHMNgjPGpAwdJMFvAL7TtGarUnk3o97NmBq2QQ==",
      "path": "microsoft.identitymodel.protocols/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yT2Hdj8LpPbcT9C9KlLVxXl09C8zjFaVSaApdOwuecMuoV4s6Sof/mnTDz/+F/lILPIBvrWugR9CC7iRVZgbfQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQ0VVCba75lknUHGldi3iTKAYUQqbzp1Un8+d9cm9nON0Gs8NAkXddNg8iaUB0qi/ybtAmNWizTR4avdkCJ9pQ==",
      "path": "microsoft.identitymodel.tokens/7.7.1",
      "hashPath": "microsoft.identitymodel.tokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.OpenApi/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GGYLfzV/G/ct80OZ45JxnWP7NvMX1BCugn/lX7TH5o0lcVaviavsLMTxmFV2AybXWjbi3h6FF1vgZiTK6PXndw==",
      "path": "microsoft.openapi/2.0.0",
      "hashPath": "microsoft.openapi.2.0.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.DacFx/170.3.93": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lg5p23mpMpaCbFl1RXeojU4xhDh8H8FmgITaDMO8CCkosFnQ6l4Sk5kuhIpJkgoHs2ckNAGPmnBwxLM5MUXjpQ==",
      "path": "microsoft.sqlserver.dacfx/170.3.93",
      "hashPath": "microsoft.sqlserver.dacfx.170.3.93.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.TransactSql.ScriptDom/170.157.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zItlX1Lzb5z5coYLEHTQ4aaZbrs3FFwiBDnhClKRp+/phdprrkdHJ2vDwNKIs9LgztyUzGiTzh+pFe8aITtUmw==",
      "path": "microsoft.sqlserver.transactsql.scriptdom/170.157.0",
      "hashPath": "microsoft.sqlserver.transactsql.scriptdom.170.157.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.Types/170.1000.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sHpJ8rg9WvBc9q8FZrWGEgcfp/7ZERVhkL8ry9lMzjzhtrdP663RaDpMqG7EyBPxvSrSqI+biDOLqTPLlne1Dg==",
      "path": "microsoft.sqlserver.types/170.1000.7",
      "hashPath": "microsoft.sqlserver.types.170.1000.7.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "OllamaSharp/5.4.25": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EqkPM1gbkE+RbHgKUMzp4lYjpFymWUIgJntx3u4uDXAfAIFUXJ0MGklNFCi/PdCaxNAPRpcf205yx+g6jLLhZg==",
      "path": "ollamasharp/5.4.25",
      "hashPath": "ollamasharp.5.4.25.nupkg.sha512"
    },
    "OpenAI/2.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e5gAhMDcX5bFmmtR+lT6qZxJoaGb0SkIplPUUdKwcC4xerCh471hTIsrvfkou7scfZD9YQk6C06dP3NwBqHw1A==",
      "path": "openai/2.10.0",
      "hashPath": "openai.2.10.0.nupkg.sha512"
    },
    "OpenTelemetry/1.15.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XwXZR69HnMBwwzvVg6ONRoPl5jeSFJkqOftHLcbSvl9DG6vY1j0OJut3cHu9Vmc5r2zgEDIQclAqpDtbhPNQZA==",
      "path": "opentelemetry/1.15.2",
      "hashPath": "opentelemetry.1.15.2.nupkg.sha512"
    },
    "OpenTelemetry.Api/1.15.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7zeBVUVhVyVjzOUvEj8o+NkpEOKq77zjxH8akZBlN9LjuaSPUW/yV4EJrs393wxSLWC4eun1qwTN9NY21k5ixQ==",
      "path": "opentelemetry.api/1.15.2",
      "hashPath": "opentelemetry.api.1.15.2.nupkg.sha512"
    },
    "OpenTelemetry.Api.ProviderBuilderExtensions/1.15.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+UIz3GpBUrapW5IRnvPGdvVhhvW686lbIcNo/7ENOjB++djsdEsFxILTFYJ673cU0l8Da/OtV+IcE49OKJUM5w==",
      "path": "opentelemetry.api.providerbuilderextensions/1.15.2",
      "hashPath": "opentelemetry.api.providerbuilderextensions.1.15.2.nupkg.sha512"
    },
    "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.15.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qHAkKEGQ0REcwFP/gmldTbo3NxgG+0R6od5N7ndyXuJYqWRaWF38bko0KQkK57skSapMUXS8twQbHNMEEYCKLg==",
      "path": "opentelemetry.exporter.opentelemetryprotocol/1.15.2",
      "hashPath": "opentelemetry.exporter.opentelemetryprotocol.1.15.2.nupkg.sha512"
    },
    "OpenTelemetry.Extensions.Hosting/1.15.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T2nEP/lABOab8w8espx5biYGghw8errNlhhMLYmoXEhGT6EGB4CNhZInJPC+tOvlGUGFe54NM3TdSATxebwJ8g==",
      "path": "opentelemetry.extensions.hosting/1.15.2",
      "hashPath": "opentelemetry.extensions.hosting.1.15.2.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.AspNetCore/1.15.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wXaZTu6LHY8xcbRd6ClcrtjHqGVoGYCcArXEZA3iUjUcYSVYwDGyPU0PdkwTfylxv8JeCCVDQhVb0fT7xBJjGA==",
      "path": "opentelemetry.instrumentation.aspnetcore/1.15.1",
      "hashPath": "opentelemetry.instrumentation.aspnetcore.1.15.1.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Http/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uToc7bUp8IEdb0ny9mKsL6FrrYelINPzxxiSShJgOf4XmQc4Azww6S5RjRj24YhsOn2a1MABOrxfVTZXtDk4Eg==",
      "path": "opentelemetry.instrumentation.http/1.15.0",
      "hashPath": "opentelemetry.instrumentation.http.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Runtime/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OOvpqR/j2Pb6+tWhHNODIbSJ53Or/MDtTiXEyrsWI02K2lLAgvBFcxUOrHggS/8015cYR3AdSaXv6NZrkz5yQA==",
      "path": "opentelemetry.instrumentation.runtime/1.15.0",
      "hashPath": "opentelemetry.instrumentation.runtime.1.15.0.nupkg.sha512"
    },
    "Polly/7.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bw00Ck5sh6ekduDE3mnCo1ohzuad946uslCDEENu3091+6UKnBuKLo4e+yaNcCzXxOZCXWY2gV4a35+K1d4LDA==",
      "path": "polly/7.2.4",
      "hashPath": "polly.7.2.4.nupkg.sha512"
    },
    "Polly.Core/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BpE2I6HBYYA5tF0Vn4eoQOGYTYIK1BlF5EXVgkWGn3mqUUjbXAr13J6fZVbp7Q3epRR8yshacBMlsHMhpOiV3g==",
      "path": "polly.core/8.4.2",
      "hashPath": "polly.core.8.4.2.nupkg.sha512"
    },
    "Polly.Extensions/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GZ9vRVmR0jV2JtZavt+pGUsQ1O1cuRKG7R7VOZI6ZDy9y6RNPvRvXK1tuS4ffUrv8L0FTea59oEuQzgS0R7zSA==",
      "path": "polly.extensions/8.4.2",
      "hashPath": "polly.extensions.8.4.2.nupkg.sha512"
    },
    "Polly.Extensions.Http/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drrG+hB3pYFY7w1c3BD+lSGYvH2oIclH8GRSehgfyP5kjnFnHKQuuBhuHLv+PWyFuaTDyk/vfRpnxOzd11+J8g==",
      "path": "polly.extensions.http/3.0.0",
      "hashPath": "polly.extensions.http.3.0.0.nupkg.sha512"
    },
    "Polly.RateLimiting/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehTImQ/eUyO07VYW2WvwSmU9rRH200SKJ/3jku9rOkyWE0A2JxNFmAVms8dSn49QLSjmjFRRSgfNyOgr/2PSmA==",
      "path": "polly.ratelimiting/8.4.2",
      "hashPath": "polly.ratelimiting.8.4.2.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "Serilog.AspNetCore/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/cNa1mY4On1oJlfGG1wAvxjp5g7OEzk/Jf/nm7NF9cWoE7KlZw1GldrifUBWm9oKibHkR7Lg/l5jy3y7ACR8w==",
      "path": "serilog.aspnetcore/10.0.0",
      "hashPath": "serilog.aspnetcore.10.0.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Thread/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7BK25a1rhUyr+Tp+1BYcVlBJq7M2VCHlIgnwoIUVJcicM9jYcvQK18+OeHiXw7uLPSjqWxJIp1EfaZ/RGmEwA==",
      "path": "serilog.enrichers.thread/4.0.0",
      "hashPath": "serilog.enrichers.thread.4.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E7juuIc+gzoGxgzFooFgAV8g9BfiSXNKsUok9NmEpyAXg2odkcPsMa/Yo4axkJRlh0se7mkYQ1GXDaBemR+b6w==",
      "path": "serilog.extensions.hosting/10.0.0",
      "hashPath": "serilog.extensions.hosting.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQsv14w9cqlfB5FX2MZpNsTawckN4a8dryuNGbebB/3Nh1pXnROHZov3swtu3Nj5oNG7Ba+xdu7Et/ulAUPanQ==",
      "path": "serilog.formatting.compact/3.0.0",
      "hashPath": "serilog.formatting.compact.3.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LNq+ibS1sbhTqPV1FIE69/9AJJbfaOhnaqkzcjFy95o+4U+STsta9mi97f1smgXsWYKICDeGUf8xUGzd/52/uA==",
      "path": "serilog.settings.configuration/10.0.0",
      "hashPath": "serilog.settings.configuration.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8jbqgjUyZlfCuSTaJk6lOca465OndqOz3KZP6Cryt/IqZYybyBu7GP0fE/AXBzrrQB3EBmQntBFAvMVz1COvAA==",
      "path": "serilog.sinks.console/6.1.1",
      "hashPath": "serilog.sinks.console.6.1.1.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/10.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iJo3ODyUb/M8Vm8AH1r9y9iAba0w95xsCn3zFVl96ISRHbTDWxi+l7oFVCZqUEdjd97B8VMDPnMliWAdomR8uw==",
      "path": "swashbuckle.aspnetcore.swaggerui/10.1.7",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.10.1.7.nupkg.sha512"
    },
    "System.ClientModel/1.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lBEWs54F5Y5pZ9hC+8z4S/X76957ex+DPk7WecRHlbIHtrPfbRMMlOgI3iDn4Jpb3bSxvBnKaaHoD59auFjlBA==",
      "path": "system.clientmodel/1.10.0",
      "hashPath": "system.clientmodel.1.10.0.nupkg.sha512"
    },
    "System.ComponentModel.Composition/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bGhUX5BTivJ9Wax0qnJy7uGq7dn/TQkEpJ2Fpu1etg8dbPwyDkUzNPc1d3I2/jUr9y4wDI3a1dkSmi8X21Pzbw==",
      "path": "system.componentmodel.composition/8.0.0",
      "hashPath": "system.componentmodel.composition.8.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dvjqKp+2LpGid6phzrdrS/2mmEPxFl3jE1+L7614q4ZChKbLJCpHXg6sBILlCCED1t//EE+un/UdAetzIMpqnw==",
      "path": "system.configuration.configurationmanager/9.0.4",
      "hashPath": "system.configuration.configurationmanager.9.0.4.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rQkO1YbAjLwnDJSMpRhRtrc6XwIcEOcUvoEcge+evurpzSZM3UNK+MZfD3sKyTlYsvknZ6eJjSBfnmXqwOsT9Q==",
      "path": "system.identitymodel.tokens.jwt/7.7.1",
      "hashPath": "system.identitymodel.tokens.jwt.7.7.1.nupkg.sha512"
    },
    "System.IO.Hashing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rfm2jYCaUeGysFEZjDe7j1R4x6Z6BzumS/vUT5a1AA/AWJuGX71PoGB0RmpyX3VmrGqVnAwtfMn39OHR8Y/5+g==",
      "path": "system.io.hashing/6.0.0",
      "hashPath": "system.io.hashing.6.0.0.nupkg.sha512"
    },
    "System.IO.Packaging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYkIOAvPexQOLDxPO2g0BVoWInnQhPpkFzRqvNrNrMhVT6kqhVr0zEb6KCHlptLFukxnZrjuMVAnxK7pOGUYrw==",
      "path": "system.io.packaging/8.0.1",
      "hashPath": "system.io.packaging.8.0.1.nupkg.sha512"
    },
    "System.Memory.Data/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MaGhRfGunmrj/nHjtsi9XkhlYJ/ERGWrbA+BiSKNtGnAjc9XlG5EhAvak6VRcX5LYzPF6pBO8nJ613dTgzabig==",
      "path": "system.memory.data/10.0.3",
      "hashPath": "system.memory.data.10.0.3.nupkg.sha512"
    },
    "System.Numerics.Tensors/10.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DOZ8Z8CxHVWU8gSo4ZQ8sCAPIQb+agp56ISuMiu39WWZiV+reZwn9NM1tj4lRDfqLaOAinF6zTi0csmFBQes9Q==",
      "path": "system.numerics.tensors/10.0.6",
      "hashPath": "system.numerics.tensors.10.0.6.nupkg.sha512"
    },
    "System.Runtime.Caching/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tdl7Q47P09UpRu0C/OQsGJU6GacBzzk4vfp5My9rodD+BchrxmajORnTthH8RxPUTPrIoVDJmLyvJcGxB267nQ==",
      "path": "system.runtime.caching/8.0.1",
      "hashPath": "system.runtime.caching.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o94k2RKuAce3GeDMlUvIXlhVa1kWpJw95E6C9LwW0KlG0nj5+SgCiIxJ2Eroqb9sLtG1mEMbFttZIBZ13EJPvQ==",
      "path": "system.security.cryptography.protecteddata/9.0.4",
      "hashPath": "system.security.cryptography.protecteddata.9.0.4.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b/mv9+xpnWhlblcxyOJHyesXwpnczOGLfR5VZ+eWJJW7GBbudGyOFwKZK45SS0iNP9Wk2kB1ZwvKDvscauKQ5A==",
      "path": "system.serviceprocess.servicecontroller/10.0.6",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.6.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "Nodinite.Agent.Boomi.ServiceDefaults/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.Agent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Libraries.SecretManagement/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerators.ActionControllerBase/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerators.SettingsProtection/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.SourceGenerators.SettingsProtection.Attributes/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}